Bug 90629 - 2.85 is latest release
2.85 is latest release
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: SysVinit (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
ftp://ftp.cistron.nl/pub/people/mique...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-11 10:57 EDT by acount closed by user
Modified: 2014-03-16 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-22 22:12:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-05-11 10:57:14 EDT
Description of problem:

latest version is 2.85

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2003-05-22 22:12:21 EDT
fixed in 2.85-1.

Note You need to log in before you can comment on or make changes to this bug.